Servoy Treeview Bean - Defect #753

grid visible in Treeview
11/05/2013 04:26 PM - Harry Schurink

Status: Closed Start date: 11/05/2013
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web all

client):

Description

It's not possible to hide the grid in the treeview
The function SetGridColor() does not work in the webclient.

History

#1 - 12/26/2013 12:17 PM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

#2 - 12/30/2013 10:15 AM - Andrei Costache

Setting of grid color implemented in webclient.

#3 - 12/30/2013 02:24 PM - Andrei Costache
- % Done changed from 0 to 100

Regarding the hiding of the grid, i think you are referring to hiding the lines of the grid, the lines between the table cells. | have added the possibility to
hide the intercell lines, of the grid, also in web client now as well (i.e. the showVertical/HorizontalLines functions); this was available in SmartClient
already.

#4 - 12/30/2013 02:24 PM - Andrei Costache

- Status changed from In Progress to Closed
